<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="personalizationsearchwebspring" name="personalizationsearchwebspring" removed="false">
          <dependency>commerceservicesspring==commerceservices</dependency>
          <dependency>personalizationsearchspring==personalizationsearch</dependency>
          <dependency>personalizationwebservicesspring==personalizationwebservices</dependency>
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/project.properties</file>
          <file>file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/resources/personalizationsearchweb-spring.xml</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/bin/personalizationsearchwebserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$MODULE_DIR$/../bin/modules/personalization-search/personalizationsearchweb/bin/personalizationsearchwebserver.jar!/" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="commerceservices" exported="" />
    <orderEntry type="module" module-name="personalizationsearch" exported="" />
    <orderEntry type="module" module-name="personalizationwebservices" exported="" />
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>